body {
    color: white;
}
body ::-webkit-input-placeholder {
    color: white;
}
.wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #4fe6e6;
    /* background: url("../img/logo.png"), linear-gradient(to bottom right, #4fe6e6 0%, #0ecaca 100%);
    background-position: top 0 left 50%;
    background-size: 10%, auto;
    background-repeat: no-repeat; */
    /* background: linear-gradient(to bottom right, #50a3a2 0%, #54e3a7 100%);
    background: linear-gradient(to bottom right, #7de1f1 0%, #0068b6 100%);
    background: linear-gradient(to bottom right, #4fe6e6 0%, #0ecaca 100%); */
    background: linear-gradient(to bottom right, #0ecaca 0%, #4ad7d7 100%);
    background-position: bottom -2% right -2%;
    background-size: auto;
    background-repeat: no-repeat;
    overflow: hidden;
}
.wrapper.form-success .container h1 {
    transform: translateY(85px);
}
.container {
    max-width: 600px;
    margin: 0 auto;
    padding: 80px 0;
    height: 400px;
    text-align: center;
}
.container h1 {
    font-size: 40px;
    transition-duration: 1s;
    transition-timing-function: ease-in-put;
    font-weight: 200;
}
.form {
    padding: 20px 0;
    position: relative;
    z-index: 2;
}
.form input {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    outline: 0;
    border: 1px solid rgba(255, 255, 255, 0.4);
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 3px;
    padding: 10px 15px;
    margin: 0 auto 10px auto;
    display: block;
    width: 60%;
    text-align: center;
    font-size: 18px;
    color: white;
    transition-duration: 0.25s;
    font-weight: 300;
}
.form input:hover {
    background-color: rgba(255, 255, 255, 0.4);
}
.form input:focus {
    background-color: white;
    width: 80%;
    color: #693a2a;
    box-shadow: none;
    border-color: transparent;
}
.form button {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    outline: 0;
    background-color: white;
    border: 0;
    padding: 10px 15px;
    color: #693a2a;
    border-radius: 3px;
    width: 60%;
    cursor: pointer;
    font-size: 18px;
    transition-duration: 0.25s;
}
.form button:hover {
    background-color: #f5f7f9;
}
.bg-bubbles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.bg-bubbles li {
    position: absolute;
    list-style: none;
    display: block;
    width: 40px;
    height: 40px;
    /* background-color: rgba(255, 255, 255, 0.15); */
    bottom: -160px;
    -webkit-animation: square 25s infinite;
    animation: square 25s infinite;
    transition-timing-function: linear;

    border-radius: 50%;
    pointer-events: none;
    box-shadow: inset 0 0 10px rgba(255,255,255,0.4);
}

/* 泡の一番明るい部分を疑似要素で表現 */
.bg-bubbles li::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    transform: scale(0.25) translate(-70%, -70%);
    background: radial-gradient(rgba(255,255,255, 0.5), transparent);
    border-radius: 50%;
}

.bg-bubbles li:nth-child(1) {
    left: 10%;
}
.bg-bubbles li:nth-child(2) {
    left: 20%;
    width: 80px;
    height: 80px;
    -webkit-animation-delay: 2s;
            animation-delay: 2s;
    -webkit-animation-duration: 17s;
            animation-duration: 17s;
}
.bg-bubbles li:nth-child(3) {
    left: 25%;
    -webkit-animation-delay: 4s;
            animation-delay: 4s;
}
.bg-bubbles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    -webkit-animation-duration: 22s;
            animation-duration: 22s;
    /* background-color: rgba(255, 255, 255, 0.25); */
}
.bg-bubbles li:nth-child(5) {
    left: 70%;
}
.bg-bubbles li:nth-child(6) {
    left: 80%;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 3s;
            animation-delay: 3s;
    /* background-color: rgba(255, 255, 255, 0.2); */
}
.bg-bubbles li:nth-child(7) {
    left: 32%;
    width: 160px;
    height: 160px;
    -webkit-animation-delay: 7s;
            animation-delay: 7s;
}
.bg-bubbles li:nth-child(8) {
    left: 55%;
    width: 20px;
    height: 20px;
    -webkit-animation-delay: 15s;
            animation-delay: 15s;
    -webkit-animation-duration: 40s;
            animation-duration: 40s;
}
.bg-bubbles li:nth-child(9) {
    left: 25%;
    width: 10px;
    height: 10px;
    -webkit-animation-delay: 2s;
            animation-delay: 2s;
    -webkit-animation-duration: 40s;
            animation-duration: 40s;
    /* background-color: rgba(255, 255, 255, 0.3); */
}
.bg-bubbles li:nth-child(10) {
    left: 90%;
    width: 160px;
    height: 160px;
    -webkit-animation-delay: 11s;
            animation-delay: 11s;
}
@-webkit-keyframes square {
    0% {
      transform: translateY(0);
    }
    100% {
      transform: translateY(-1500px) rotate(600deg);
    }
}
@keyframes square {
    0% {
      transform: translateY(0);
    }
    100% {
      transform: translateY(-1500px) rotate(600deg);
    }
}

.input {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.input > div {
    width: 34%;
    border: 1px solid #fff;
    border-radius: 8px;
    padding: 50px 20px;
    /* background-color: rgba(255, 255, 255, 0.05); */
}
.input > div .title h1 {
    text-align: center;
    font-size: min(5vw, 160%);
}




@media screen and (max-width: 767px){
    .input > div {
        width: 100%;
        margin: 10px;
        padding: 20px 0;
    }
}